url=http://www.worldtimeserver.com/current_time_in_CC.aspx
Time1=MoveUntilStringSkip|class=\"fontTS\">
Time2=CopyUntilStringSkip|</span>
Date1=MoveUntilStringSkip|<h4>
Date2=CopyUntilStringSkip|</h4>
